# Generated by Django 2.2.7 on 2020-01-15 19:44

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0047_auto_20200115_1013'),
    ]

    operations = [
        migrations.AddField(
            model_name='navigationbarpermission',
            name='sections',
            field=models.ManyToManyField(to='main.SiteFeature', verbose_name='sections'),
        ),
        migrations.AlterField(
            model_name='navigationbarpermission',
            name='section',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='old_sections', to='main.SiteFeature', verbose_name='section'),
        ),
    ]
